import axios from "../../utils/axios";

export function getCompany(query) {
    return axios(
        {
            url: "/warehouse/info/company",
            method: "get",
            params: query
        }
    );
}

export function modifyComapny(query) {
    return axios(
        {
            url: "/warehouse/info/modifyCompany",
            method: "post",
            data: query
        }
    );
}